// Project Lab - NHTV Igad

#pragma once

#include "GameFramework/Actor.h"
#include "NetworkDoodad.generated.h"

UENUM(BlueprintType)
enum class ToggleType : uint8
{
	ToggleObject,
	OpenObject,
	CloseObject,
};

UCLASS()
class UNREALPROJECT_API ANetworkDoodad : public AActor
{
	GENERATED_BODY()
	
public:
	ANetworkDoodad();
};
